body {margin:0px;font-family: 'Bree Serif', serif;font-size:15px;background-color:#EEE;background-image:url(images/newspaper_bg.jpg);background-attachment: fixed;}
.submitButton { font-size:14px;border:1px solid gray;padding:5px;border-radius:5px; }
.submitButton:hover { font-size:14px;border:1px solid gray;background-color:navy;padding:5px;border-radius:5px;cursor:pointer; }
A { color:MidnightBlue; }
A:link {text-decoration: none; color: MidnightBlue; font-weight:bold; }
A:visited {text-decoration: none; color: MidnightBlue; font-weight:bold;}
A:active {text-decoration: none;  color: MidnightBlue; font-weight:bold;}
A:hover {color: darkblue; font-weight:bold;}
  .textbox { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
hr {
	background-color:#000;
	height:1px;
	border: none;
}
h2 {
	border-bottom:1px solid #222;	
}
.textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 
.photo {
	border:1px solid silver;padding:8px;border-radius:5px;width:150px;	
}
.inputbox {
	font-size:17px;background-color:#FFF;color:black;border:1px solid #000;border-radius:5px;padding-top:1px;padding-bottom:1px;padding-left:7px;padding-right:7px;font-family: 'Bree Serif', serif;height:25px;
}
.submitbutton {
	font-size:17px;font-variant:small-caps;background-color:#FFF;color:black;border:1px solid #000;border-radius:5px;font-family: 'Bree Serif', serif;height:25px;
}
.toplinks a {
	font-size:20px;font-variant:small-caps; color:black;border:1px solid #000;border-radius:5px;padding-top:3px;padding-bottom:3px;padding-left:12px;padding-right:12px;font-family: 'Bree Serif', serif;
}
.toplinks a:hover {
	color:#000;
	background-color:#EEE;
}

/* Shopping Cart Stuff */
.product_wrapper {
	float:left;
	padding: 10px;
	text-align: center;
	}
.product_wrapper:hover {
	box-shadow: 0 0 0 2px #e5e5e5;
	cursor:pointer;
	}
.product_wrapper .name {
	font-weight:bold;
	}
.product_wrapper .buy {
	text-transform: uppercase;
	background: #F68B1E;
	border: 1px solid #F68B1E;
	cursor: pointer;
	color: #fff;
	padding: 8px 40px;
	margin-top: 10px;
}
.product_wrapper .buy:hover {
	background: #f17e0a;
	border-color: #f17e0a;
}
.message_box .box{
	margin: 10px 0px;
	border: 1px solid #2b772e;
	text-align: center;
	font-weight: bold;
	color: #2b772e;
	}
.table td {
	border-bottom: #F0F0F0 1px solid;
	padding: 10px;
	}
.cart_div {
	float:right;
	font-weight:bold;
	position:relative;
	}
.cart_div a {
	color:#000;
	}	
.cart_div span {
	font-size: 12px;
	line-height: 14px;
	background: #F68B1E;
	padding: 2px;
	border: 2px solid #fff;
	border-radius: 50%;
	position: absolute;
	top: -1px;
	left: 13px;
	color: #fff;
	width: 20px;
	height: 20px;
	text-align: center;
	}
.cart .remove {
	background: none;
	border: none;
	color: #0067ab;
	cursor: pointer;
	padding: 0px;
	}
.cart .remove:hover {
	text-decoration:underline;
	}
/* end shopping cart */